/* Fichier permettant la personnalisation des feuilles de style. (attention, encodage UTF-8) */

/*Général */
* {
  font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
  font-size:14px;
}

#cont{
	max-width:1600px;
	min-width:800px;
}


/*Header*/
div.top{
	background-color : #000;
	border-bottom : none;
	height:25px;
}

div.top>ul.linksBar>li, div.top>ul.navBar>li {
	border-right: none;
	border-left:none;
}

div.top>ul.linksBar>li  a, div.top>ul.navBar>li  a {
	color : #fff;
	text-decoration : none;
	font-size:11px;
}

div.header{
	height:auto;
	background:#B586A6;
	padding: 0 0 0 0;
}

div.header img{
	max-width: 100%;
	display:block;
	margin-left:auto;
	margin-right:auto;
}

div.header>div.menu{
	position:static;
	right:0px;
	top:0px;
}

div.header>div.menu>div.menu-item{
	background:none;
	padding: 20px 20px 0 120px;
	height: auto;
}

div.header > div.menu > div.menu-item > a {
	display:block;
}

#quicksearch>label>input[type=search]{
	-webkit-appearance: button; /* bug Safari sur Mac */
	width:400px;
	font-size:18px;
	padding-left:15px;
	height:35px;
}

#quicksearch>input[type=submit]{
	background: url(images/search.png) no-repeat center #fff;
	position : absolute;
	right:1px;
	top:1px;
	height:32px;
}

div.header>div.menu>div.menu-item-carte {
	/*masquer la fonctionnalité carte*/
    display: none;
}

/*Content*/
div.bloc>span.title {
	color : #B586A6;
}

h1 {
	color: #B586A6;
}

#searchInput>form>input[type=search] {
	border-right: 1px solid #AEA79F;
	max-width: 100% ;
}

#fiche li:nth-child(2) {
	/*masquer impression pdf*/
    display: none;
}

.currentPage {
  color: #B586A6;
}

.renduActif {
  color: #B586A6;
}

#resultsListe .resultHighlightValues>span>mark {
  color: #B586A6;
}

.text h1, .text h1 span {
  color: #B586A6;
}

.text h2, .text h2 span {
  color: #B586A6;
}

.text h3, .text h3 span {
  color: #B586A6;
}

.text h4, .text h4 span {
  color: #B586A6;
}

.text .note {
  color: #B586A6;
}

.text a, .text a span {
  color: #336699;
}

.text span.sem, .text span.sem span {
  border-bottom: 1px dashed #B586A6;
}

.text a.sem, .text a.sem span {
  border-bottom: 1px dashed #B586A6;
}

/*Footer*/
div.bottom {
	background: #000 url(images/footer.png) no-repeat right top;
}

div.footer{
	margin-bottom: 45px;
	margin-top: 15px;
}

div.column>span.title{
	border-bottom: none;
}

div.column>ul>li{
	margin-bottom:5px;
}

div.copyright a {
  color: #336699 !important
}

/*Page recherche */
.facetteActive {
	color : #336699;
	font-weight:bold;
}

/* Page dossier */
.impressionDossier {
	border : 1px solid #336699;
}

div.content>span.unfold, div.content>span.fold {
	color : #336699;
}


